<?php

namespace ModulesGarden\HostingQuotaNotifications\App\Helper\Whmcs;

use ModulesGarden\HostingQuotaNotifications\App\Helper\Models\Admin;
/**
 * Class Template
 *
 * @author Artur Pilch <artur.pi@modulesgarden.com>
 */
class Template
{
    public static function isOriginalAdminTemplate($adminid = false)
    {
        if(!$adminid)
        {
            return false;
        }
        $template = Admin::getValueById($adminid, 'template');
        if(!in_array($template, self::getSupportedTemplates()))
        {
            return false;
        }
        return true;
    }

    public static function getSupportedTemplates()
    {
        return ['blend'];
    }

}